viernes, 21 de diciembre de 2012

Ejecución remota de código en RealPlayer


Se han anunciado dos vulnerabilidades en RealPlayer que podrían permitir a un atacante remoto comprometer los sistemas afectados.


El primero de los problemas (con CVE-2012-5690) reside en un puntero no válido al tratar archivos RealAudio específicamente creados. Por otra parte también existe un desbordamiento de búfer (con CVE-2012-5691) en el tratamiento de archivos RealMedia manipulados. Ambos problemas podrían permitir la ejecución remota de código arbitrario.

Se ven afectadas las versiones RealPlayer 11.0 a 11.1, RealPlayer SP 1.0 a 1.1.5 y RealPlayer 14.0.0 a 15.0.6.14. Se ha publicado la versión 16.0.0.282 que soluciona ambos problemas.

Más información:

RealNetworks, Inc. lanza una actualización de seguridad para resolver puntos vulnerables


Antonio Ropero
Twitter: @aropero

No hay comentarios:

Publicar un comentario en la entrada